Recommended update for transactional-update

SUSE Recommended Update: Recommended update for transactional-update
Announcement ID: SUSE-RU-2019:2765-1
Rating: moderate
References: #1132438 #1137890 #1138725 #1139015 #1140057
Affected Products:
  • SUSE Linux Enterprise Module for Transactional Server 15-SP1

An update that has 5 recommended fixes can now be installed.

Description:

This update for transactional-update contains the following fixes:

  • Update from version 2.14.2 to 2.15: - Move description of interactiveness. (bsc#1132438) - Enable network during update. (bsc#1137890) - Add compatibility with new overlayfs versions. (bsc#1140057) - Allow updates of the bootloader on EFI systems. (bsc#1139015) - Add support for /boot/writable. (bsc#1138725)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Transactional Server 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Transactional-Server-15-SP1-2019-2765=1

Package List:

  • SUSE Linux Enterprise Module for Transactional Server 15-SP1 (aarch64 ppc64le s390x x86_64):
    • transactional-update-2.15-3.3.2
    • transactional-update-debuginfo-2.15-3.3.2
    • transactional-update-debugsource-2.15-3.3.2
  • SUSE Linux Enterprise Module for Transactional Server 15-SP1 (noarch):
    • transactional-update-zypp-config-2.15-3.3.2

References: